[Unit]
Description=runs python script to check if there are missing event rewards to hand out.

[Service]
Type=simple
User=nonroot
Environment=PYTHONUNBUFFERED=1
Environment=PATH=/home/nonroot/handle_event_rewards/venv/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/games:/usr/games:/snap/bin
WorkingDirectory=/home/nonroot/handle_event_rewards
ExecStart=/home/nonroot/handle_event_rewards/main.py
